@charset "utf-8";



/* Styles from 2022 */

.publication-header {
	display: block;
	margin: 20px 30px 0 30px;
	border-bottom: 1px solid #ccc;
	height: 135px;
}

.publication-header--cover {
	float: left;
	margin: 0 2em 0 1em;
	height: 120px;
	width: auto;
}

.publication-header h1 {
	margin-top: 1.5em;
	padding-top: 1.5em;
}

.publication-header h2 {
	margin-bottom: 1em;
}


.section-novellen {
	margin-bottom: 2.5em;
}

.book-collection {
	text-align: right;
}

.btn-collection {
	display: inline-block;
	padding: 0.75em 1.25em;
	border: 1px solid #01467f;
	background-color: #fff;
	color: #01467f;
	font-size: 1.4em;
	text-decoration: none;
	margin-top: 1em;
	margin-left: 2em;
	margin-right: 2em;
	border-radius: 4px;
}

.btn-collection:hover {
	background-color: #01467f;
	color: #fff;
}




.alert {
	display: block;
	padding: 0.5em 1em;
	margin: 1.4em;
	border: 1px solid #f1c322;
	background-color: rgba( 241, 195, 34, 0.2 );
	color: #000;
}

.alert-success {
	border: 1px solid #58c71c;
	background-color: rgba( 88, 199, 28, 0.2 );
	color: #000;
}


.top_kat_padding {
	padding-left: 5px;
	padding-right: 5px;
}


/* Older Styles */


html, body {
	margin: 0;
	padding: 0;
}

a img, a:visited img { border: none; }
.clear { clear: both; height: 1px; line-height: 1px; font-size: 1px; margin: 0; padding: 0; overflow: hidden; }

.clear_dots, .clear_dots_full { clear: both; border-bottom: 1px dashed #ccc; margin: 0px; height: 1px; overflow:hidden; line-height: 1px; font-size: 1px; }

.clear_dots { margin: 0px 30px 0px 30px; }

body {
/*	background: #f5f8fb url(../../media/img/body_bg.jpg) top center repeat-x;*/
	background: #ecf4fa url(../../media/img/layout/body_bg_frontend2.jpg) top center repeat-x;

	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

#wrapper {
	background-image: url(../../media/img/wrapper_bg2.jpg);
	background-image: url(../../media/img/layout/wrapper_frontend_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
}

#site {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 980px;
	padding-top: 0;
}

/*
#wrapper {
	background-image: url(../../media/img/wrapper_bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	height: 578px;
	width: 1010px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#site {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 980px;
}
*/

#login {
	height: 40px;
	text-align: right;
}

#login a, #login a:visited {
	color: #3b4c68;
	font-size: 14px;
	line-height: 24px;
	margin-top: -2px;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	margin-right: 20px;
	background-color: #eee;
	display: inline-block;

	color: #555;
}

#login a:hover {
	color: #000;
}

#logo {
	margin: 21px 0 2px 43px;
	margin: 61px 0 2px 43px;
	margin: 61px 0 34px 43px;
	margin: 66px 0 42px 43px;

	/* edited on 2010-11-18 */
	margin: 28px 0 52px 43px;
	margin: 23px 0 36px 20px;
	position: relative;
	z-index: 100;
}

#primary {
	height: 34px;
	text-align: right;
	position: relative;
	z-index: 200;
}

#primary ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	padding-left: 620px;
	padding-left: 525px;
	padding-left: 405px;
	padding-left: 300px;
	padding-left: 424px;
	padding-left: 311px;
	padding-left: 301px;
}

#primary ul li {
	margin: 0;
	padding: 0;
	float: left;
	height: 34px;
	margin-right: 10px;
}

#primary ul a, #primary ul a:visited{
	display: inline-block;
	background-image: url(../../media/img/pri_std.gif);
	background-position: top center;
	background-repeat: repeat-x;
	height: 34px;
	line-height: 31px;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
	color: #eee;

	background-image: url(../../media/img/layout/primary_sprite.jpg);
	background-position: top left;
	color: #ced4dc;
}

#primary ul .reg a, #primary ul .reg a:visited {
	background-image: url(../../media/img/pri_std_reg.gif);
	color: #f5f5f5;
}

#primary ul a:hover {
	color: #FFF;
	background-position: 0 -34px;
}

#primary li.act a, #primary li.act a:visited {
	background-image: url(../../media/img/pri_act.gif);
	border-left: 3px solid #FFF;
	border-right: 3px solid #FFF;
	background-position: top center;
	background-repeat: repeat-x;
	line-height: 34px;
	color: #15294a;
}

#primary li.act a:hover {
	color: #2c3e61;
}

#secondary {
	height: 31px;
	text-align: right;
	font-size: 12px;
	color: #999;
	text-align: right;

	border-bottom: 1px solid #e5e5e5;
	border-bottom: 1px dashed #ccc;
	margin: 0 15px 0 15px;
}

#secondary ul {
	list-style-type: none;
	margin-left: 0;
	padding-left: 23px;

	padding-left: 5px;
}

#secondary ul li {
	float: left;
	margin-left: 0;
	padding: 3px 5px 3px 5px;
	margin-right: 10px;
}

#secondary ul li a, #secondary ul li a:visited {
	color: #666;
	font-size: 14px;
	text-decoration: none;
}

#secondary ul li.act a, #secondary ul li.act a:visited {
	/*	font-weight: bold;*/
	color: #09C;
}

#secondary ul li a:hover { color: #000; text-decoration: underline; }
#secondary ul li.act a:hover { color: #09C; text-decoration: underline; }

#teaser_top {
	background-image: url(../../media/img/cover.jpg);
	background-position: top right;
	background-repeat: no-repeat;
	height: 293px;

	margin-top: -30px;
}

h1 {
	font-size: 22px;
	font-weight: normal;
	line-height: 16px;
	color: #3d4f6b;
	margin: 15px 0 20px 0;
}
h2 {
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	color: #999;
	margin: 5px 0 20px 0;
}


#h1_img {
	margin: 54px 0 0 30px;
	margin: 0;
	position: relative;
	left: -213px;
	top: 54px;
}

#content_main {
	background-color: #fff;
	background-image: none;

	width: 980px;
	border-bottom: 1px solid #ccc;

	margin-top: 10px;
	margin-bottom: 8px;
	padding-bottom: 15px;
}

.sp_all {
	float: left;
	padding-left: 30px;
	width: 920px;
}

.sp1 {
	float: left;
	padding-left: 30px;
	width: 605px;



}

.sp2 {
	float: left;
	margin-left: 25px;
	width: 290px;
/*
	background-color: #f5f5f5;
*/
}
.sp2_border  {

	margin-left: 25px;

	width: 274px;
	padding-left: 15px;
	border-left: 1px solid #ccc;
	display: block;
	float: left;
}

.sp2_sub {
	display: block;
	background-color: #eee;
	background-color: #f2f2f2;
	padding: 4px 5px 10px 0;
	margin-bottom: 20px;
	margin-bottom: 4px;
/*	margin-top: 5px;*/
	margin-top: 20px;

}

label {
	font-size: 13px !important;
}
form p {
	font-size: 13px !important;
}

.sp2_sub label, #frm_login_popup label {
	display: block;
	width: 90px;
	float: left;
}
.sp2_sub input, #frm_login_popup input {
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 10px;
}
.sp2_sub form, #frm_login_popup {
	margin-top: 6px;
}


.sp2_sub_login {
	display: block;
	background: url(media/img/login_bg_top.gif) top left repeat-x #f4922d;
	background: url(media/img/login_bg_top2.gif) top left repeat-x #fac996;

	padding: 4px 5px 4px 0;
	margin-bottom: 20px;
}

.sp2_sub_login h4 {

}

.sp2_sub_login p {
/*	color: #fff;*/
color: #444
}

.sp2_sub_login label, .sp2_sub label {
/*	color: #fff;*/
	font-size: 12px;
}

.sp2_sub_login form, .sp2_sub form {
	margin-left: 10px;
}

h3, h4 {
	color: #2d3e5d;
	font-size: 14px;
}

.sp2 h3 {
	margin-top: 20px;
	margin-bottom: 5px;
}

h3 .zusatz {
	color: #f5a651;
	font-weight: normal;
}

.sp2 h4 {
	text-transform: uppercase;
	font-size: 12px;
	margin: 10px;
}

p, li {
	color: #888;
	font-size: 13px;
	line-height: 18px;
}

p strong {
	color: #2d3e5d;
}

.sp2 p {
	margin: 10px 0 15px 10px;
}

.sp1 p a, .sp1 p a:visited,
.sp_third_sans p a, .sp_third_sans p a:visited,
.sp_vk-vorteil p a, .sp_vk-vorteil p a:visited {
	color: #30aade;
}

.sp1 p a:hover,
.sp_third_sans p a:hover,
.sp_vk-vorteil p a:hover {
	color: #0090c2;
}

.sp2 p a, .sp2 p a:visited {
	color: #777;
	text-decoration: underline;
}

.sp2 p a:hover {
	color: #222;
}

#pic_description {
	position: relative;
	left: 540px;
	display: block;
	width: 176px;
	height: 45px;
	border: 1px solid #dbdbdb;
	text-align: right;

	top: 80px;
	left: 520px;
}
#pic_description p {
	margin: 6px 5px 6px 0;
}

ul.inhalt {
/*	list-style-type: none;*/
	list-style-image: url(../../media/img/icon_li.gif);
	list-style-position: top left;
	margin: 10px 0 25px 0px;
	padding-left: 15px;
}
ul.inhalt li {
	margin: 0;
	margin-bottom: 4px;
	padding: 0;
	color: #777;
}

.pic2 {
	margin: 15px 0 0 60px;
}

.pfeil {
	float: left;
	width: 47px;
	margin-top: 0;
}

.pfeil img {
	margin: 7px 0 0 10px;
}

.vorteil {
	float: left;
	border: 1px solid #ccc;
	background-color: #f1f9fd;
	background-color: #f6f6f8;
	width: 530px;
	margin-top: 0;
	padding: 5px 9px;
	color: #777;
}

.vorteil_zusatz {
	float: left;
	border: 1px solid #ccc;
	border-top: none;
	width: 530px;
	margin-top: -13px;
	margin-left: 47px;
	padding: 5px 9px;
	color: #777;
}

#lnk_impressum, #lnk_impressum:visited, #lnk_kontakt, #lnk_kontakt:visited, #lnk_support, #lnk_support:visited, #lnk_ueberuns, #lnk_ueberuns:visited,
#lnk_registrieren, #lnk_registrieren:visited {
	float: left;
	text-decoration: none;
	color: #999;
	margin: 0px 0 40px 30px;
	font-size: 12px;
}

#lnk_impressum:hover {
	color: #333;
	text-decoration: underline;
}

.print {
	float: right;
}

.icon_print {
	margin-top: 8px;
	margin-right: 9px;

	margin-top: 0;
	margin-right: 20px;

	margin-right: 0px;
	padding-right: 5px;
}

#panel p {
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	color: #000;
}

.login {
	width: 445px;
	display: block;
	float: left;
	padding-left: 30px;
}
.register {
	width: 445px;
	width: 432px;
	display: block;
	float: left;
	border: 1px solid #ccc;
	padding: 10px 10px;
}
.register h3 {
	margin-top: 0;
}
.logreg_spacer {
	width: 20px;
	display: block;
	float: left;
}
.sp_third1, .sp_third2, .sp_third3, .sp_third1w, .sp_third2w, .sp_third3w {
	width: 270px;
	display: block;
	float: left;
	padding-bottom: 10px;
	background-color: #ebedf0;
	background: url(media/img/third_bg.jpg) top left repeat-x #e2e4e9;
}
.sp_third30, .sp_30px {
	width: 30px;
	display: block;
	float: left;
}
.sp_20px {
	width: 20px;
	display: block;
	float: left;
}
.sp_third10 {
	width: 10px;
	display: block;
	float: left;
}

.sp_third2-3w {
	width: 550px;

	width: 580px;
	padding: 0 15px 0 15px;

	display: block;
	float: left;
	padding-bottom: 10px;
	background-color: #fff;
	background-image: none;

	background-color: #ebedf0;

background-color: #fff;
	padding: 0;

}

.sp_third1w, .sp_third2w, .sp_third3w {
	background-color: #fff;
	background-image: none;
}
.sp_third1, .sp_third1w {
/*			padding-left: 30px;*/
	padding: 10px 15px;
}
.sp_third2, .sp_third3, .sp_third2w, .sp_third3w {
	padding: 10px 15px;
}
.sp_third1 p, .sp_third2 p, .sp_third3 p, .sp_third1w p, .sp_third2w p, .sp_third3w p {
	margin: 0 10px 0 0;
}
.sp_third1 h4, .sp_third2 h4, .sp_third3 h4, .sp_third1w h4, .sp_third2w h4, .sp_third3w h4 {
	font-size: 16px;
	line-height: 18px;
	color: #3d4f6b;
	margin: 0 0 10px 0;
}
.sp_third1 h4 span, .sp_third2 h4 span, .sp_third3 h4 span, .sp_third1w h4 span, .sp_third2w h4 span, .sp_third3w h4 span {
	color: #899aba;
}

.chk {
	display: block;
	float: left;
	width: 50px;
	width: 70px;
	text-align: right;
}

.vor {
	display: block;
	float: left;
	width: 530px;
	margin-bottom: 20px;
}

.vor h3, .description_plain h3 {
	margin-top: 0;
	margin-bottom: 8px;
}

.vor p, .description_plain p {
	margin-top: 8px;
}

.description_plain p {
	margin-right: 15px;
}

.description_plain {
	display: block;
	float: left;
	width: 450px;
	margin-bottom: 20px;
	margin-top: 20px;
}

.cover_plain {
	display: block;
	float: left;
	width: 150px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#logbox {
	background: url(../../media/img/logbox_top.jpg) top left no-repeat;
}

#logbox h4 {
	padding-top: 10px;
	margin: 5px 10px;
}
#logbox p {
	margin: 5px 10px;
}
#logbox form {
	margin: 10px;
}
#logbox label {
	font-size: 13px;
	line-height: 16px;
	color: #666;
}
#logbox input {
	border: 1px solid #CCC;
	font-size: 14px;
}
#logbox .btm {
	margin-bottom: 0;
}

p.reglink {
	margin-top: 0;
	font-size: 11px;
}

.msg_green { display: block; background-color: #D2FFAA; color: #000; border: 1px solid #8CFF23; padding: 2px 5px 2px 4px; text-align: center; margin-bottom: 15px; }
.msg_red { display: block; background-color: #FFC8BE; border: 1px solid #FF2323; padding: 2px 5px 2px 4px; color: #000; text-align: center; margin-bottom: 15px; }
.msg_yellow { display: block; background-color: #FFC; border: 1px solid #FC6; padding: 2px 5px 2px 4px; color: #000; text-align: center; margin-bottom: 15px; }





img.cover2010 {
	margin: 10px 0 10px 0;
	position: relative;
/*	right: 100px;*/
}


.sp_third_sans {
	width: 290px;
	display: block;
	float: left;
	padding: 0 10px 0 0;
/*	background-color: #ddd;*/
}

h1 + h2 {
	margin-top: -8px;
}



.sp_half1 {
	display: block;
	width: 450px;
	float: left;
	padding-right: 20px;
	padding-left: 30px;
}
.sp_half2 {
	display: block;
	width: 450px;
	float: left;
}

.sp_vk-vorteil {
	width: 430px;
	display: block;
	float: left;
	border: 1px dashed #ccc; 
	padding: 0 10px 0 10px;
	margin: 0;
	margin-bottom: 16px;
	background: #fff url(../../media/img/check_small.gif) 422px 3px no-repeat;
}

.sp_vk-vorteil h3 {
	margin-top: 8px;
	margin-bottom: 5px;
}

.sp_vk-vorteil h3 .new {
	color: #f58a18;
}

.sp_vk-vorteil p {
	margin-top: 5px;
	margin-bottom: 8px;
}






/* SERVICE NAVI BALKEN */
#service-navi {
	display: block;
	width: 980px;
	height: 27px;
	z-index: 701;
	/*
	background-image: url(../../media/img/layout/service_navi_balken.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
	*/
	margin: 0;
	padding: 0;
}

#service-navi ul {
	margin: 0;
	list-style-type: none;
	padding-right: 10px;
}

#service-navi ul li {
	float: right;
	padding-left: 20px;
}

#service-navi a, #service-navi a:visited {
	color: #9da5b3 !important;
	line-height: 25px;
	text-decoration: none;
}

#service-navi a:hover {
	color: #fff !important;
	text-decoration: underline;
}

.newsletter #service-navi a.nl, .newsletter #service-navi a.nl:visited, .newsletter #service-navi a.nl:hover,
.regform #service-navi a.reg, .regform #service-navi a.reg:visited, .regform #service-navi a.reg:hover {
	color: #fff !important;
	font-weight: bold;
}

.kontakt-page a#lnk_kontakt, .kontakt-page a#lnk_kontakt:visited, .kontakt-page a#lnk_kontakt:hover,
.impressum-page a#lnk_impressum, .impressum-page a#lnk_impressum:visited, .impressum-page a#lnk_impressum:hover,
.support-page a#lnk_support, .support-page a#lnk_support:visited, .support-page a#lnk_support:hover,
.ueberuns-page a#lnk_ueberuns, .ueberuns-page a#lnk_ueberuns:visited, .ueberuns-page a#lnk_ueberuns:hover {
	font-weight: bold;
	color: #333 !important;
}

/* MODAL LOGIN FORM */
body { font-size: 62.5%; }
label, input { display:block; }
input.text { margin-bottom:12px; width:95%; padding: .4em; }
fieldset { padding:0; border:0; margin-top:25px; }
#dialog-form h1 { font-size: 1.2em; margin: .6em 0; }
div#users-contain { width: 350px; margin: 20px 0; }
div#users-contain table { margin: 1em 0; border-collapse: collapse; width: 100%; }
div#users-contain table td, div#users-contain table th { border: 1px solid #eee; padding: .6em 10px; text-align: left; }
.ui-dialog .ui-state-error { padding: .3em; }
.validateTips { border: 1px solid transparent; padding: 0.3em; }


.preis-aktion {
	background: #f2730e url(../../media/img/layout/orange_verlauf.jpg) top left repeat-x;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	padding: 1px 10px 1px 10px;

	margin-left: -10px;
	width: 90%;

}
.preis-aktion p {
	color: #000 !important;
	margin: 5px 0 5px 0;
}

.preis-aktion p strong {
	color: #000 !important;
}

p.icons {
	margin-top: -10px;
	line-height: 28px !important;
}



input.keycode {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	display: inline;
}

#btn_anfrage_2011, #btn_anfrage_2011:visited {
	display: block;
	width: 186px;
	height: 46px;
	background-image: url(../../media/img/btn_anfrage.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	text-indent: -9999em;
}

#btn_anfrage_2011:hover {
	background-position: bottom left;
}

		a.action_pdf, a.action_pdf:visited {
			text-decoration: none;
			height: 14px;
			color: #999;
			display: inline-block;
			padding: 2px 5px 2px 18px;
			font-size: 12px;
			line-height: 14px;
			margin-bottom: 2px;
			margin-right: 10px;

			background-image: url(media/img/spr_actions_pdf.gif);
			background-position: bottom left;
			background-position: 0 -54px;
			background-repeat: no-repeat;
		}
		a.action_pdf:hover {
			color: #3b84ad;
			background-position: top left;
		}
		.additionals {
			margin-top: 10px;
			margin-bottom: 15px;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
/*
			-moz-box-shadow: 0 0 2px #aaa;
			-webkit-box-shadow: 0 0 2px #aaa;
			box-shadow: 0 0 2px #aaa;
*/
			padding: 6px 6px 3px 6px;
			border: 1px solid #ccc;
		}

		a.top_kat, a.top_kat:visited {
			text-decoration: none;
			height: 14px;
			color: #999;
			display: inline-block;
			padding: 5px 8px 10px 8px;
			font-size: 14px;
			line-height: 18px;
			margin-bottom: 2px;
			margin-right: 10px;

			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;

			border: 1px solid #ccc;
		}

		a.top_kat:hover {
			border: 1px solid #999;
			color: #222;
		}
		a.top_kat_act, a.top_kat_act:visited {
			background-color: #3b84ad !important;
			color: #fff !Important;
		}
		a.top_kat_act:hover {
			border: 1px solid #222;
		}


			#novellen_liste td.download a, #novellen_liste td.download a:visited {
				text-decoration: none;
				color: #333;
			}
			#novellen_liste td.download a:hover {
				color: #3b84ad;
			}
			#novellen_liste th.name {
				font-weight: bold;
				font-size: 14px;
				padding-top: 5px 8px 7px 8px !important;
			}
			#novellen_liste th.book {
				font-size: 14px;
				padding-top: 5px 8px 7px 8px !important;
			}
			#novellen_liste td { padding-top: 5px !important; }
			#novellen_liste th.book {
				text-align: right;
			}
			#novellen_liste td.download {
				border-right: none;
			}
			#novellen_liste td.book {
				border-left: none;
			}
			#novellen_liste td.book a {
				float: right;
			}

			#verordnungen_liste td.download a, #verordnungen_liste td.download a:visited {
				text-decoration: none;
				color: #333;
			}
			#verordnungen_liste td.download a:hover {
				color: #ed7924;
			}
			#verordnungen_liste th.name {
				font-weight: bold;
				font-size: 14px;
				padding-top: 5px 8px 7px 8px !important;
			}
			#verordnungen_liste th.book {
				font-size: 14px;
				padding-top: 5px 8px 7px 8px !important;
			}
			#verordnungen_liste td { padding-top: 5px !important; }
			#verordnungen_liste th.book {
				text-align: right !important;
			}
			#verordnungen_liste td.download {
				border-right: none;
			}
			#verordnungen_liste td.book {
				border-left: none;
			}
			#verordnungen_liste td.book a {
				float: right;
			}

			#verordnungen_liste table.grey th {
				background-color: #666;
			}
			#verordnungen_liste table.greyvio th {
				background-color: #93C !important;
			}
			#verordnungen_liste table.greyyell th {
				background-color: #FF0 !important;
				color: #111 !important;
			}

			#verordnungen_liste table.fsg-green th, #novellen_liste table.fsg-green th {
				background-color: #009933 !important;
			}
			#verordnungen_liste table.kfg-blue th, #novellen_liste table.kfg-blue th {
				background-color: #0066cc !important;
			}
			#verordnungen_liste table.stvo-red th, #novellen_liste table.stvo-red th {
				background-color: #ff0000 !important;
			}
			h4.fsg-col	{	color: #009933 !important;	}
			h4.kfg-col	{	color: #0066cc !important;	}
			h4.stvo-col	{	color: #ff0000 !important;	}


			/* FARBE BEI BUTTONS */

			a.color_red, a.color_red:visited {
				border-bottom: 3px solid #F00 !important;
			}
			a.color_blue, a.color_blue:visited {
				border-bottom: 3px solid #06C !important;
			}
			a.color_green, a.color_green:visited {
				border-bottom: 3px solid #093 !important;
			}
			a.color_lila, a.color_lila:visited {
				border-bottom: 3px solid #93C !important;
			}
			a.color_yellow, a.color_yellow:visited {
				border-bottom: 3px solid #FF0 !important;
			}
			a.color_orange, a.color_orange:visited {
				border-bottom: 3px solid orange !important;
			}
/*
a.top_kat, a.top_kat:visited {
	color: #999;
	border: 1px solid #ccc;
}

a.top_kat:hover {
	border: 1px solid #999;
	color: #222;
}
a.top_kat_act, a.top_kat_act:visited {
	background-color: #3b84ad !important;
	color: #fff !Important;
}
a.top_kat_act:hover {
	border: 1px solid #222;
}

*/


